> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1voicepost processing



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/voice/post-processing
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/voice/post-processing:
    get:
      tags:
        - AgentPostProcessing
      operationId: voice.post-processing.index
      responses:
        '200':
          description: Array of `AgentPostProcessingResource`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/AgentPostProcessingResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    AgentPostProcessingResource:
      type: object
      properties:
        id:
          type: string
        meta:
          $ref: '#/components/schemas/AgentPostProcessingMetaData'
        created_at:
          type:
            - string
            - 'null'
          format: date-time
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - id
        - meta
        - created_at
        - updated_at
      title: AgentPostProcessingResource
    AgentPostProcessingMetaData:
      type: object
      properties:
        name:
          type: string
        tools:
          type:
            - array
            - 'null'
          items:
            type: string
      required:
        - name
        - tools
      title: AgentPostProcessingMetaData
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````